# add modules folder to interpreter path
import sys
import os
modules_paths = ['./', '../', '../../../modules/', '../../modules']
for path in modules_paths:
    if os.path.exists(path):
        sys.path.insert(1, path)
